#################################
## LifeCenterConfigVO
#################################
config.aesKey             =   1q2w3e4r5t6y7u8i9o0p!@#$%^&*()hj
config.pageGroupSize      = 5
config.pageDataSize       = 10
config.pagePrefix         = page
config.staff.resetPw      = qwer!#24%
config.center.resetPw     = !#24%qwer
config.nonface.api.token  = https://lemon.medihere.com/auth/token
config.nonface.api.appVC  = https://lemon.medihere.com/app/vc
config.nonface.api.key    = 94e1ab361de9b8ca057c84c19cf1d907
config.nonface.api.secret = 56a06414162da198f450e604a736ab7a550e3cc1095e142f9847d3533a044a26
config.nonface.clint.id   = mohw